.signin-container {
    width: 600px;
}

.bg-color {
    background-color: transparent;
}

@media ( max-width:768px) {
    .wrapper .signin-container {
        padding: 15px;
        border: 1px soldi red !important;
    }
    .bg-color {
        background-color: #f0f0f0;
    }
}